.ie10 header ul.nav li:hover .mega-menu .third {
	  min-height:135px;
}
  
.ie10 header ul.nav li .mega-menu .third ul {
	  	min-height:110px
}

.ie10 .home .container .home-quote,
.ie9 .home .container .home-quote,
.ie8 .home .container .home-quote {
    color: #F9F4EE;
    text-align: center;
}

.ie10 header .hide-page-container,
.ie9 header .hide-page-container,
.ie8 header .hide-page-container  {
	right: -25px;
}


.ie10 header .hide-page span.eye,
.ie9 header .hide-page span.eye,
.ie8 header .hide-page span.eye {
    background-image: url("../images/open-eye.png");
    background-position: 2px 6px;
    background-repeat: no-repeat;
    display: block;
    height: 31px;
    width: 31px;
}

.ie10 header.overlay .hide-page span.eye,
.ie9 header.overlay .hide-page span.eye,
.ie8 header.overlay .hide-page span.eye {
    background-image: url("../images/closed-eye.png");
    background-position: 2px 12px;
    background-repeat: no-repeat;
}

.ie10 header.overlay,
.ie9 header.overlay,
.ie8 header.overlay {
    background-color: #ffffff;
    position: fixed;
    z-index: 9999999;
}

.ie10 header.overlay .navbar,
.ie9 header.overlay .navbar,
.ie8 header.overlay .navbar {
	background-color: #ffffff;
}

.ie10 header.overlay .nav.navbar-nav,
.ie9 header.overlay .nav.navbar-nav,
.ie8 header.overlay .nav.navbar-nav {
	display: none;
}


.ie10 .content .copy-container .page-title h2,
.ie9 .content .copy-container .page-title h2,
.ie8 .content .copy-container .page-title h2 {
	font-size:18px;
	font-family:"Georgia", serif !important;
	color:#788b8c;
	margin: 0 auto 10px;
	font-weight:normal;
	line-height: 24px;
	max-width:700px;
	
}

.ie10 .content.brown .copy-container .page-title h2,
.ie9 .content.brown .copy-container .page-title h2,
.ie8 .content.brown .copy-container .page-title h2 {
	color:#816B5C;
}

.ie10 .content.light-brown .copy-container .page-title h2,
.ie9 .content.light-brown .copy-container .page-title h2,
.ie8 .content.light-brown .copy-container .page-title h2 {
	color:#ACA798;
}

.ie10 .content.blue .copy-container .page-title h2,
.ie9 .content.blue .copy-container .page-title h2,
.ie8 .content.blue .copy-container .page-title h2 {
	color:#76B1B4;
}

.ie10 #friendForm label,
.ie9 #friendForm label,
.ie8 #friendForm label {
	color: #F9F4EE;
	font-size: 13px;
}

.ie10 .alert.alert-info,
.ie9 .alert.alert-info,
.ie8 .alert.alert-info {
	background-color:transparent !important;
	border:1px dashed #e88457 !important;
	color:#e88457 !important;
	border-radius: 0px !important;
}	

.ie10 .breadcrumb,
.ie9 .breadcrumb,
.ie8 .breadcrumb {
	background: none;
}

.ie10 .content.detail .main-copy blockquote cite,
.ie9 .content.detail .main-copy blockquote cite,
.ie8 .content.detail .main-copy blockquote cite {
	color:#829091;
	font-family:"Georgia", serif;
	font-style:italic;
	font-size:14px;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 6px;
}

.ie10 .content.detail .main-copy blockquote,
.ie9 .content.detail .main-copy blockquote,
.ie8 .content.detail .main-copy blockquote {
	border:0px;
	width:100%;
	vertical-align:middle;
	display:table;	
	padding:0px 30px;
	border-bottom: 1px solid #dad4ce;
	margin-bottom: 0;
}

.ie10 .quotes .row.text-block,
.ie9 .quotes .row.text-block,
.ie8 .quotes .row.text-block {
	margin-bottom: 23px;
}

.ie10 .content.detail .main-copy .last blockquote,
.ie9 .content.detail .main-copy .last blockquote,
.ie8 .content.detail .main-copy .last blockquote {
	border-bottom: none;	
}

.ie10 .contactForm label, 
.ie9 .contactForm label,
.ie8 .contactForm label   {
    color: #829091;
    font-size: 13px;
}


.ie10 .content .copy-container h5, 
.ie9 .content .copy-container h5,
.ie8 .content .copy-container h5  {
	font-family:"adelle_basic_rg", Georgia, serif;
	font-size:13px;
	color:#816b5c;
	margin-bottom:14px;
	margin-top:0;
	line-height: 20px;
}

.content.light-brown .copy-container h5 {
	color: #ACA798;
}

.content.blue .copy-container h5 {
	color: #76B1B4;
}

.content.dark-green .copy-container h5 {
	color: #829091;
}

.content.detail .text ol {
    color: #3C2E24;
    font-family: 'Quattrocento Sans',verdana;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 0;
}

.content.detail .text ol li {
    list-style: decimal inside none;
    margin: 0 0 10px;
    padding-left: 0;
    padding-right: 20px;
}

.ie9 header ul.nav li:hover .mega-menu .third {
	  min-height:138px;
}
  
.ie9 header ul.nav li .mega-menu .third ul {
	  	min-height:110px
}

.ie9 input.form-control {
	padding-top:8px;
	height:33px;
}

.ie8 .content .copy-container .landing-sections .light-brown .button-group {
    margin-top: 40px;
}

.ie8 header ul.nav li:hover .mega-menu .third {
	  min-height:145px;
}
  
.ie8 header ul.nav li .mega-menu .third ul {
	  	min-height:123px
}
.ie8 header .hide-page-container .toolTip {
	background-color:#000000;	
}

.ie8 input.form-control {
	padding-top:7px;
	height:33px;
}

.ie8 .content.detail.light-brown strong.side-circle {
	border:0px;
	background-image:url(../images/light-brown-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.brown strong.side-circle {
	border:0px;
	background-image:url(../images/brown-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.blue strong.side-circle {
	border:0px;
	background-image:url(../images/blue-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.dark-green strong.side-circle {
	border:0px;
	background-image:url(../images/dark-green-circle.png);
	background-repeat:no-repeat;	
}